Subject: Re: Prayer request
From: "Mike" <[email-masked]>
To: "Renee Berry" <[email-masked]>
Date: Thu, 6 Sep 2007 11:44:22 -0400

Renee,
Your prayers mean so much to both Celeste and I.  I know you are probably understand what we are in the "midst" of (maybe through Ashley B).  I know that God is faithful!  I am looking forward to giving a truly amazing testimony of God's power and favor working on our behalf.  Thank you again so much for the encouragement.  Your care and friendship means so much...and you'll never know how much trust is appreciated these days!  We love you and Kevin so much and the staff at the Hope!  We see your devotion to God's mandate and your "never give up" attitudes.  You inspire us!
Thank you again!
Sincerely,
Mike (& Celeste)
  ----- Original Message ----- 
  From: Renee Berry 
  To: Mike 
  Sent: Thursday, September 06, 2007 11:18 AM
  Subject: Prayer request

  Hi Mike,

  I was praying over the prayer request you turned in for your dad and the other situation during staff prayer today.  Just wanted to encourage you that I'm agreeing in prayer with you and Celeste!  I hope the answers come quickly and fully!  

  "Again, I tell you that if two of you on earth agree about anything you ask for, it will be done for you by my Father in heaven.
  Matthew 18:18-20     

  :o) Renee

  Renee Berry
  //spyn.student ministries
  Mount Hope Church
  202 S. Creyts Rd.
  Lansing, MI  48917

  517.321.2221